Activity log for bug #1659745

Date Who What changed Old value New value Message
2017-01-27 07:43:08 sudodus bug added bug
2017-01-27 07:45:48 sudodus attachment added lubuntu-17-04-login.png https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1659745/+attachment/4809628/+files/lubuntu-17-04-login.png
2017-01-27 07:46:45 sudodus attachment added lubuntu-17-04-desktop.png https://bugs.launchpad.net/ubuntu/+source/lubuntu-artwork/+bug/1659745/+attachment/4809629/+files/lubuntu-17-04-desktop.png
2017-01-27 08:14:27 Ubuntu QA Website tags apport-bug i386 zesty apport-bug i386 iso-testing zesty
2017-01-27 08:15:12 Launchpad Janitor lubuntu-artwork (Ubuntu): status New Confirmed
2017-01-28 02:17:50 Simon Quigley bug added subscriber Lubuntu Packages Team
2017-01-28 02:17:57 Simon Quigley bug added subscriber Rafael Laguna
2017-01-28 02:26:17 Simon Quigley summary artwork glitches in lubuntu zesty alpha2 Artwork problems in Lubuntu Zesty Zapus Alpha 2
2017-01-29 14:08:29 Julien Lavergne lubuntu-artwork (Ubuntu): status Confirmed Fix Committed
2017-01-29 14:08:31 Julien Lavergne lubuntu-artwork (Ubuntu): importance Undecided High
2017-01-29 14:08:34 Julien Lavergne lubuntu-artwork (Ubuntu): assignee Julien Lavergne (gilir)
2017-01-29 14:08:36 Julien Lavergne lubuntu-artwork (Ubuntu): status Fix Committed In Progress
2017-02-15 00:29:45 Launchpad Janitor lubuntu-artwork (Ubuntu): status In Progress Fix Released